*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#FFC;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic10{background:url(pic_10.jpg) no-repeat; height:164px; position:relative;}
.pic10 .t1{ width:572px; height:51px; position: absolute; left: 96px; top: 48px; }
.pic10 .t2{ width:770px; height:36px; position: absolute; left: 101px; top: 337px; }
.pic10 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic20{background:url(pic_20.jpg) no-repeat; height:96px; position:relative;}
.pic20 .t1{ width:508px; height:156px; position: absolute; left: 64px; top: 2px; }
.pic20 .t2{ width:770px; height:36px; position: absolute; left: 101px; top: 337px; }
.pic20 p{ font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#FFF;}

.pic26{background:url(pic_26.jpg) no-repeat; height:233px; position:relative;}
.pic26 .t1{ width:927px; height:207px; position: absolute; left: 9px; top: 5px; }

.pic29{background:url(pic_29.jpg) no-repeat; height:96px; position:relative;}
.pic29 .t1{ width:416px; height:127px; position: absolute; left: 56px; top: -13px; }
.pic29 .t2{ width:351px; height:143px; position: absolute; left: 540px; top: 290px; }
.pic29 p{ font-family:"微软雅黑"; font-size:16px; line-height:30px; color:#FFF;}
.pic29 span{ color:#FF0; font-weight:bold;}

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{ width:417px; height:318px; position: absolute; left: 103px; top: -18px; }
.pic36 p{ font-family:"微软雅黑"; font-size:14px; line-height:34px; color:#000;}
.pic36 span{ font-size:24px; font-weight:bold; color: #F33;}

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{ width:559px; height:318px; position: absolute; left: 84px; top: -27px; }
.pic44 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#000;}
.pic44 span{ font-size:18px;  color: #F33;}

.pic50{background:url(pic_50.jpg) no-repeat; height:120px; position:relative;}
.pic50 .t1{ width:463px; height:340px; position: absolute; left: 160px; top: -26px; }
.pic50 p{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#000;}
.pic50 span{ font-size:20px;  color: #F33;font-weight:bold;}

.pic60{background:url(pic_60.jpg) no-repeat; height:562px; position:relative;}
